Public Class frmAddress

  Private Sub frmAddress_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
    Dim titles() As String = {"Mr.", "Ms.", "Dr.",
                              "The Honorable", "Her Excellency"}
    'Fill combo box with elements from array
    cboTitle.DataSource = titles
  End Sub

  Private Sub btnDisplay_Click(ByVal sender As System.Object,
                               ByVal e As System.EventArgs) Handles btnDisplay.Click
    txtDisplay.Text = cboTitle.Text & " " & txtName.Text
  End Sub

End Class
